/* CeraStone styles */

sup {
  font-size: 25%;
}

p,
ul li,
dt,
dd,
th,
td {
  letter-spacing: .02rem;
  line-height: 1.8;
  text-align: justify;
}

object {
  pointer-events: none;
}

.no-wrap {
  display: inline-block;
  white-space: nowrap;
}

.no-justify {
  text-align: left;
}

.text-accent {
  color: #537a1a;
}

.cerastone-header {
  width: 100%;
  height: 3rem;
  padding: 7px 0;
  overflow: hidden;
}

.cerastone-box {
  border: 1px solid #929293;
  padding: 1rem 1rem 0 1rem;
}

.off-canvas {
  background-color: #4c4c50;
  height: 100%;
}

.title-bar-title img {
  height: 2rem;
}

.cerastone-main-off-canvas-menu {
  margin-top: 1rem;
}

.cerastone-main-off-canvas-menu > li > a {
  padding: 1rem;
}

.cerastone-main-menu {
  display: inline-block;
}

.cerastone-main-menu > li > a,
.cerastone-main-off-canvas-menu > li > a {
  color: #fff;
}

.cerastone-top-primary-tout {
  height: 32rem;
  width: 100%;
  background-color: #efefef;
  background-image: url("../images/cerastone-top-primary-tout.jpg");
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
}

.cerastone-top-primary-tout-panel {
  margin-top: 7rem;
  padding: 1rem 1rem 0 1rem;
  background-color: rgba(255,255,255,0.5);
}

.cerastone-top-primary-tout-panel > h1 {
  font-weight: 200;
}

.cerastone-top-primary-tout-panel > p {
  text-align: left;
}

.cerastone-top-secondary-tout {
  margin: 2rem 0;
}

.cerastone-top-secondary-tout-panel {
  margin-bottom: 2rem;
}

.cerastone-top-secondary-tout-panel_image img {
  width: 100%;
  margin-bottom: 1rem;
}

.cerastone-top-secondary-tout-panel > h2 {
  font-size: 1rem;
  font-weight: 500;
}

.cerastone-footer {
  background-color: #626263;
}

.cerastone-footer-logo-container {
  display: inline-block;
  width: 140px;
  margin: 1rem;
}

.cerastone-footer-logo {
  width: 5rem;
}

.cerastone-footer-note {
  line-height: 1.3;
  font-size: .6rem;
  color: #fff;
  text-align: center;
}

.cerastone-footer-menu {
  display: inline-block;
  font-size: .785rem;
}

.cerastone-footer-menu > li {
  text-align: center;;
}

.cerastone-footer-menu > li > a {
  color: #fff;
}

.cerastone-footer-facebook {
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
}

.cerastone-footer-bar {
  background-color: #262628;
  padding: .2rem;
  color: #fff;
  font-family: helvetica;
  font-size: .7rem;
  text-align: center;
}

.cerastone-hero-title-banner {
  height: 115px;
  width: 100%;
  background-color: #efefef;
}

.cerastone-hero-title-banner h1 {
  margin-top: 5rem;
  font-weight: 100;
  text-shadow: 0 1px 3px rgba(255, 255, 255, 0.8);
}

.cerastone-hero-title-banner h1 > sup {
  font-size: 1.2rem;
}

.cerastone-story-panel {
  margin: 4rem 0;
}

.cerastone-story-panel-large {
  width: 100%;
}

.cerastone-story-panel-description {
  margin-bottom: 1rem;
}

.cerastone-story-panel-description h2 {
  margin-bottom: 1rem;
  font-size: 1.4rem;
  font-weight: 200;
}

.cerastone-story-panel-description h3 {
  font-size: 1.1rem;
  font-weight: 500;
}

.cerastone-story-panel-description h5 {
  margin-top: -1rem;
  margin-bottom: 1rem;
  font-weight: 500;
  color: #929293;
}

.cerastone-story-panel-description h6 {
  margin-top: -.5rem;
  font-weight: 500;
  color: #929293;
}

.cerastone-story-panel-description p {
  margin-bottom: 2rem;
}

.cerastone-story-panel-description a > p {
  color: #262628;
}

.cerastone-story-panel-description .memo {
  margin-top: -.5rem;
  line-height: 1.4;
  font-size: 70%;
}

.cerastone-story-panel-description-image {
  width: 100%;
  margin-bottom: .8rem;
}

.cerastone-product-image {
  position: relative;
  margin-bottom: .8rem;
}

.cerastone-product-image img {
  width: 100%;
}

.cerastone-product-label {
  position: absolute;
  top: 0;
  right: 0;
  display: inline-block;
  padding: .2rem .4rem;
  line-height: 1rem;
  overflow: hidden;
  background-color: #929293;
  color: #fff;
  font-size: .785rem;
}

.cerastone-product-label_accent {
  background-color: #537a1a;
}

.cerastone-mini-swatch-container {
  position: absolute;
  right: .6rem;
  bottom: .3rem;
}

.cerastone-mini-swatch {
  display: inline-block;
  content: "";
  width: 0.8rem;
  height: 0.8rem;
  border: 1px solid rgba(0,0,0,0.1);
  line-height: 0.1rem;
  overflow: hidden;
  box-shadow: none;
  background-color: #efefef;
}

.cerastone-mini-swatch_large {
  width: 1.2rem;
  height: 1.2rem;
}

.cerastone-mini-swatch_gunmetal {
  background: -webkit-linear-gradient(-45deg, #bbb5af 0%,#746f65 100%);
  background: linear-gradient(135deg, #bbb5af 0%,#746f65 100%);
}

.cerastone-mini-swatch_metallic-red {
  background: -webkit-linear-gradient(-45deg, #f90000 0%,#6a0003 100%);
  background: linear-gradient(135deg, #f90000 0%,#6a0003 100%);
}

.cerastone-mini-swatch_dusk-blue {
  background: -webkit-linear-gradient(-45deg, #a7b9c9 0%,#516c7d 100%);
  background: linear-gradient(135deg, #a7b9c9 0%,#516c7d 100%);
}

.cerastone-product-feature-icon-set {
  margin-bottom: 2rem;
}

.cerastone-product-feature-icon {
  width: 2rem;
  height: 2rem;
}

.cerastone-product-carousel .item img{
    display: block;
    width: 100%;
    height: auto;
}

.cerastone-product-carousel-thumbnail-container {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  margin-bottom: 2rem;
}

.cerastone-product-carousel-thumbnail  {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  width: 24%;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  min-width:0;
  margin: 0 .2rem;
}

.cerastone-product-carousel-thumbnail:first-child {
  margin-left: 0;
}

.cerastone-product-carousel-thumbnail:last-child {
  margin-right: 0;
}

.cerastone-buy-button img {
  height: 3rem;
}

.cerastone-product-specificaton-table {
  font-size: .75rem;
}

.cerastone-product-specificaton-table tbody tr:nth-child(even) {
  background-color: transparent;
}

.cerastone-product-specificaton-table tbody {
  border: none;
}

.cerastone-product-specificaton-table th {
  padding: .3rem 0;
  text-align: left;
  width: 4rem;
  border-bottom: 1px solid #929293;
  vertical-align: top;
}

.cerastone-product-specificaton-table td {
  padding:  .3rem 0;
  border-bottom: 1px solid #929293;
}

.cerastone-product-specificaton-table td dl {
  margin-bottom: 0;
  clear: both;
  overflow: hidden;
}

.cerastone-product-specificaton-table td dt {
  display: inline-block;
  float: left;
  font-weight: 500;
}

.cerastone-corporate-table tbody {
  border: none;
}

.cerastone-corporate-table tbody tr:nth-child(even) {
    background-color: transparent;
}

.cerastone-corporate-table th,
.cerastone-corporate-table td {
  padding: 1rem 0;
  border-bottom: 1px solid #929293;
}

.cerastone-corporate-table td p {
  line-height: 1.3rem;
}

.cerastone-corporate-table th {
  width: 5rem;
  text-align: left;
  vertical-align: top;
}

.cerastone-store-button {
  display: block;
  margin-bottom: 1rem;
  padding: 1rem;
  width: 100%;
  border: 1px solid #929293;
  border-radius: 5px;
  text-align: center;;
}

.cerastone-store-button:hover {
  background-color: rgba(0, 0, 0, 0.03);
}

.cerastone-store-button img {
  height: 4rem;
}

.cerastone-keep-height {
  min-height: 20rem;
}

.cerastone-where-to-buy {
  margin-bottom: 2rem;
}

@media screen and (min-width: 0em) and (max-width: 39.9375em) {
  *:focus {
    outline:0;
  }

  p,
  ul li {
    font-size: .785rem;
  }

  table th,
  table td {
    font-size: .785rem;
  }

  .cerastone-main-menu {
    margin-top: 0;
  }

  .cerastone-top-primary-tout {
    background-image: url("../images/cerastone-top-primary-tout-sp.jpg");
  }

  .title-bar .menu-icon {
    margin-right: 0;
  }

  .cerastone-header-logo {
    text-align: center;
  }

  .cerastone-footer-menu {
    margin-bottom: 2rem;
  }

  .cerastone-footer-menu li {
    display: block;
  }

  .cerastone-story-panel {
    margin: 3rem 0;
  }
}

@media screen and (max-width: 0em), screen and (min-width: 40em) {

  .cerastone-top-primary-tout-panel {
    margin-top: 5rem;
  }

}

@media screen and (min-width: 40em) {

  .cerastone-main-menu > li:last-child > a {
    padding-right: 0;
  }

  .cerastone-top-primary-tout-panel {
    background-color: rgba(38,38,40,0);
  }

  .cerastone-top-secondary-tout-panel > h2 {
    font-size: 1.1rem;
  }

  .cerastone-footer-menu > li:last-child > a {
    padding-right: 0;
  }

  .cerastone-hero-title-banner {
    height: 140px;
    width: 100%;
    background-color: #efefef;
  }

  .cerastone-hero-title-banner--product {
    background-image: url(../images/cerastone-hero-title-banner-product.jpg);
    background-position: center;
    background-size: cover;
  }

  .cerastone-product-feature-icon {
    width: 2rem;
    height: 2rem;
  }

  .cerastone-corporate-table th {
    width: 9rem;
  }

}

@media screen and (max-width: 39.9375em) {

}

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  p,
  ul li,
  th,
  td {
    font-size: .825rem;
  }

  .cerastone-header {
    height: 7rem;
    padding: 1rem 0;
  }

  .cerastone-header-logo {
    padding: .2rem;
  }

  .title-bar-title img {
    width: 7rem;
    height: auto;
  }

  .cerastone-main-menu {
    padding: .5rem 0;
  }

  .cerastone-main-menu li {
    font-size: .925rem;
  }

  .cerastone-top-primary-tout-panel {
    margin-top: 6rem;
  }

  .cerastone-top-primary-tout-panel > h1 {
    font-size: 1.6rem;
  }

  .cerastone-product-specificaton-table {
    font-size: .825rem;
  }

  .cerastone-footer-menu {
    font-size: .825rem;
  }
}

@media screen and (max-width: 39.9375em), screen and (min-width: 64em) {

}

@media screen and (min-width: 64em) {

  p,
  ul li,
  th,
  td {
    font-size: .925rem;
  }

  .cerastone-header {
    height: 5rem;
    padding: 1rem 0;
  }

  .title-bar-title img {
    height: 3rem;
  }

  .cerastone-main-menu {
    margin-top: 1.3rem;
  }

  .cerastone-main-menu > li > a {
    font-size: .925rem;
  }

  .cerastone-top-secondary-tout-panel > h2 {
    font-size: 1.2rem;
  }

  .cerastone-footer-logo-container {
    width: auto;
    margin: 1.2rem 0;
  }

  .cerastone-footer-logo {
    width: 6rem;
  }

  .cerastone-footer-note {
    margin: 1.3rem 0;
    text-align: left;
  }

  .cerastone-footer-menu {
    margin-top: .5rem;
  }

  .cerastone-footer-menu > li > a {
    font-size: .825rem;
  }

}

@media screen and (max-width: 63.9375em) {

}

@media screen and (min-width: 64em) and (max-width: 74.9375em) {
  .cerastone-footer-note {
    margin: 1rem 0;
  }
}

@media screen and (max-width: 63.9375em), screen and (min-width: 75em) {

}


/*
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing {
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}


/*
* 	Owl Carousel Owl Demo Theme
*	v1.3.3
*/

.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}
